# Interface IDocGridAttributesProperties

interface IDocGridAttributesProperties {
charSpace?: number;
linePitch?: number;
type?:
| "default"
| "lines"
| "linesAndChars"
| "snapToChars";
}

- Defined in file/document/body/section-properties/properties/doc-grid.ts:29

#####
Index

### Properties

charSpace?
linePitch?
type?

##
Properties

### `Optional` `Readonly` charSpace

charSpace?: number

- Defined in file/document/body/section-properties/properties/doc-grid.ts:32

### `Optional` `Readonly` linePitch

linePitch?: number

- Defined in file/document/body/section-properties/properties/doc-grid.ts:31

### `Optional` `Readonly` type

type?:
| "default"
| "lines"
| "linesAndChars"
| "snapToChars"

- Defined in file/document/body/section-properties/properties/doc-grid.ts:30